from fastapi import FastAPI
from app.api.shopify import router as shopify_router
from app.api.payme import router as payme_router
from app.db.base import Base
from app.db.session import engine

Base.metadata.create_all(bind=engine)
app = FastAPI()
app.include_router(shopify_router)
app.include_router(payme_router)
@app.get("/")
def root():
    return {"message": "Service running"}